.to-top{
	position: fixed;
	width: 90px;
	/*height: 340px;*/
	bottom: 25px;
	right: 25px;
	left: auto;
	top: auto;
	z-index: 1000;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}
.to-top .-top{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.to-top .-link{
	padding: 5px 0;
}
.to-top .-btn{
	cursor: pointer;
}
@media (max-width: 1200px) {
	.to-top{
		display: none;
	}
}